# Generated by Django 2.1.1 on 2018-12-18 11:21

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('IndospiritTransactions', '0012_merge_20181217_1305'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderhead',
            name='warehouse_address',
            field=models.CharField(blank=True, max_length=250, null=True),
        ),
        migrations.AddField(
            model_name='orderhead',
            name='warehouse_code',
            field=models.CharField(blank=True, max_length=60, null=True),
        ),
        migrations.AddField(
            model_name='orderhead',
            name='warehouse_manager',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.SET_NULL, related_name='warehouse_manager', to=settings.AUTH_USER_MODEL),
        ),
    ]
